Anonymous Login
2018-12-15 14:02 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001848OpenClonkEnginepublic2016-11-11 17:21
ReporterFulgen 
Assigned ToZapper 
PrioritynormalSeveritytextReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version8.0 
Summary0001848: Typo in "Client ... is bereit"
DescriptionThere is a typo in "Client <client> is bereit" in the lobby, it should be "Client <client> ist bereit".
Tagstext
Attached Files

-Relationships
+Relationships

-Notes

~0005487

occ (reporter)

Hi! There's been a check-in that references this bug. For more information you can visit the repository browser at this address:
https://git.openclonk.org/openclonk.git/commitdiff/83435a89fae844ae22b5a3da708fcacb7e879804

Changeset 83435a8 by David Dormagen <czapper@gmx.de>
Fixed typo in German localization (0001848)

~0005488

Zapper (developer)

Thanks, fixed!
+Notes

-Issue History
Date Modified Username Field Change
2016-11-05 19:08 Fulgen New Issue
2016-11-05 19:08 Fulgen Tag Attached: text
2016-11-11 17:21 occ Note Added: 0005487
2016-11-11 17:21 Zapper Assigned To => Zapper
2016-11-11 17:21 Zapper Status new => resolved
2016-11-11 17:21 Zapper Resolution open => fixed
2016-11-11 17:21 Zapper Fixed in Version => 8.0
2016-11-11 17:21 Zapper Note Added: 0005488
+Issue History